<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Documento sin título</title>
<link href="Contreras.css" rel="stylesheet" type="text/css">
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.2/css/all.css" integrity="sha384-vSIIfh2YWi9wW0r9iZe7RJPrKwp6bG+s9QZMoITbCckVJqGCCRhc+ccxNcdpHuYu" crossorigin="anonymous">
</head>

<body>
	<div class="header"><a href="#" data_temp_dwid="1">Home</a> <a href="#" data_temp_dwid="2">About</a> <a href="#" data_temp_dwid="3">Contact</a> <a href="#" data_temp_dwid="4">Products</a> <i class="fab fa-facebook-f" data_temp_dwid="5"></i>
	
	</div>
	
	
</body>
</html>
